/* GENERAL */

html, body {padding:0px; margin: 0px; background-color: #fff;}
body {font-family: 'Spartan', sans-serif; color: #000; font-size: 16px;}
::selection {background: #ffb7b7; /* WebKit/Blink Browsers */}
::-moz-selection {background: #ffb7b7; /* Gecko Browsers */}
.specialfont {font-family: 'Libre Baskerville', serif;}
.alignleft {text-align: left;}
.alignright {text-align: right;}
.container{ margin-right: auto;  margin-left: auto; max-width: 1120px;}
.main img {max-width: 100%;}
.artificialgutters {border-left: 15px white solid; border-right: 15px white solid;}
:focus {outline:none;}
::-moz-focus-inner {border:0;}

.unitimage img {width:100%; height:auto;}

/* PAGINATION */

.paginate-links {margin-left:15px;margin-top:30px;}
.paginate-links a.page-numbers {padding-top:6px;padding-bottom:4px; padding-left:4px; padding-right:4px; background-color:#333; color: white; margin-right:6px; font-family: 'Spartan', sans-serif;  font-size: 12px; font-weight: 700;}
.paginate-links a.next {background-color:#fff; color: black; margin-right:6px;}
.paginate-links .current {background-color:#fff; color: black; margin-right:6px; font-family: 'Spartan', sans-serif;  font-size: 12px; font-weight: 700;}
.paginate-links a.prev {background-color:#fff; color: black; margin-right:6px;}
.nav-previous a {margin-left:15px; float: left; margin-top: 30px; color: black; text-decoration:none;  text-align: left; text-transform: uppercase; font-size: 12px;}
.nav-next a {margin-right:15px; float: right; margin-top: 30px; color: black; text-decoration:none; text-align: right; text-transform: uppercase; font-size: 12px;}
.nav-next a:hover; .nav-previous a:hover {color: #999;}



/* IMAGE CAPTIONS */

.wp-caption img, .wp-caption {max-width:100%;}

.wp-caption {
position: relative;
padding: 0;
margin: 0;
}
.wp-caption img {
display: block;
max-width: 100%;
height: auto;
}
.wp-caption-text {
opacity: 0;
position: absolute;
width: 100%;
color: #fff;
left: 0;
bottom: 0;
padding: 0.75em 1em;
font-weight: 700;
z-index: 2;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background-color: rgba(0,0,0,.7);
-webkit-transition: opacity .3s ease-in-out;
transition: opacity .3s ease-in-out;}
.wp-caption:hover .wp-caption-text { opacity: 1; }
.smallunit .caption a { color: black; text-decoration:none;}
.smallunit .caption a:hover { color: #999;	text-decoration:none;}






/* HEADER */

.verytop {height: 26px; font-size: 10px;}
.social {margin-top: 10px;}
.social a i.fab {color: #999; margin-right: 7px; font-size: 20px;}
.login {text-align: right; color: white;}
.login a {color: white; text-decoration: none;}
.login a:hover {color: #999; text-decoration: none;}
.login .greyblock {background-color: #63c6e5; font-weight: 700;  text-transform: uppercase; padding:10px; line-height: 30px; padding-left:30px; padding-right:30px;}
.navigation {font-family: 'Spartan', sans-serif; color:#363434; font-weight: 700; font-size: 14px; text-transform: uppercase; margin-top: 85px}
.navigation a {color:#363434; text-decoration: none;}
.navigation ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; display:inline-block;}
.navigation li { display: inline; padding-right: 30px; }
.navigation li:last-child { padding-right: 0px; }
.navigation a {color:#363434; text-decoration: none;}
.navigation a:hover {color:#0283A2; text-decoration: none; transition: color 0.5s;}
.navigation li.current-menu-item a {color:#63c6e5;; text-decoration: none;}
.logo{text-align: center; margin-bottom: 10px;}
img.search {margin-left: 7px; margin-bottom: 4px;}
.logo img {max-width: 160px}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only .shiftnav-toggle-burger {margin-top: 20px !important;}

/* LEAD IMAGE HOMEPAGE */
img.keyline { outline: 5px solid white;  outline-offset: -20px;}
.mainad img.keyline { outline: 5px solid white;  outline-offset: -20px;}
.mainad .bottom-left { position: absolute; bottom: 28px; left: 0px; padding-left: 40px; padding-right: 30px; font-weight: 900;   text-transform: uppercase;  font-size: 50px;  line-height: 64px; max-width: 500px; color: white;}
.mainad .bottom-right { position: absolute;bottom: 28px; right: 32px; }
.mainad .partnerlogo img {width: 150px;}
.mainad .bottom-left a {color: white; text-decoration:none;}
.mainad .bottom-left a:hover {color: #D3D3D3; text-decoration:none;}
.partnerlogo {text-transform: uppercase; font-size: 10px; width: 250px; text-align:right;}
.bottom-right { position: absolute;bottom: 28px; right: 32px; }

/* UNITS */

.contentunit {margin-top: 30px; color:white;}
.unittext h1 {font-weight: 700;  text-transform: uppercase; font-size: 20px; line-height: 30px; padding-right: 10px;}
.unittext h1 a {color:white;}
.unittext h1 a:hover {color:#e5e5e5; text-decoration:none;}

.unittext {padding-top: 20px; }
.unittext .excerpt {font-weight: 400;  font-size: 12px; margin-top: 30px; line-height: 20px; }
.unittext .readmore {font-weight: 700;  text-transform: uppercase; font-size:12px; margin-top: 20px;  }
.unittext .readmore a {font-weight: 700;  text-transform: uppercase; font-size:12px; text-decoration: none; color: white; }
.unittext .readmore a:hover {font-weight: 700;  text-transform: uppercase; font-size:12px; color: #999; }
.unittext .excerpt a {font-weight: 400;  font-size: 12px; margin-top: 30px; line-height: 20px; color: white; text-decoration: none; }
.unittext .excerpt a:hover  {color: #e5e5e5}

.unittext .thecategory {font-weight: 400;  text-transform: uppercase; font-size:10px;   margin-bottom:30px;  text-align: right; padding-right: 15px;}
.unittext .thecategory a {text-decoration: none; color: white; }
.unittext .thecategory a:hover { color: #e5e5e5; }
.category .unittext h1 {font-size:20px; line-height: 30px; margin-top:15px;}

.unitimage {margin-left: 0px;}
.unitimage img {width: 100%;}
.noleft {padding-left: 0px;}
.smallunit img {width: 100%; height: auto;}
.smallunitrow {margin-top: 30px;}
.homepagetext {border-top: 1px solid #7B7979; border-bottom: 1px solid #7B7979; padding-bottom: 30px;}
.homepagetext .headline {font-weight: 900;  text-transform: uppercase; font-size:16px; margin-top: 20px; color:black; text-align: center; margin-bottom: 30px; }
.homepagetext p { font-size:12px; color:black;}
.aboutmobile {padding-bottom:20px; margin-bottom: 20px; border-bottom: 1px solid black;}
.smallunit .caption {font-weight: 900;  text-transform: uppercase; font-size:14px; margin-top: 20px; color:black;}
.smallunit .caption .red {color:#B00606;}
.subscribe input[type="text" i], .subscribe input[type="email" i]  { width:100%; font-size: 12px; font-weight: 700;   line-height:24px; text-align:center; margin-bottom:10px;}
.subscribe  {line-height:12px ; font-size: 12px; font-weight: 700;   line-height:24px; text-align:center; color:black;}
.subscribe  input[type="submit" i] {
font-family: 'Spartan', sans-serif;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: black;
    border: 0px;
    padding-bottom: 2px;
    padding-right: 8px;
    padding-left: 8px;
    padding-top: 4px;
}



/* ADS  */

.smallads img { outline: 3px solid white;  outline-offset: -20px;}
.imagecontainer {position: relative; color: white;}
.bottom-left { position: absolute; bottom: 28px; left: 0px; padding-left: 30px; padding-right: 30px; font-weight: 900;   text-transform: uppercase;  font-size: 24px; line-height: 34px; color: white;}
.imagecontainer  {    width: 100%;   background: black; overflow: hidden;}
.imagecontainer img { object-fit: cover; opacity: 0.9;  width: 100%; height: auto;}
.notify-badge{ position: absolute; right:10px;  top:10px;  height: 76px; width: 76px; background-color: #B00606; border-radius: 50%; display: inline-block;padding:20px 15px; font-weight: 700;  text-transform: uppercase; font-size:12px; text-align: center;}
.smallads .bottom-left a { color: white; text-decoration:none;}
.smallads .bottom-left a:hover {color: #e5e5e5; text-decoration:none;}
.smallads  .top-right { position: absolute; top: 28px; right: 28px; text-transform: uppercase;  font-size: 12px; line-height: 18px; color: white; font-weight: 700;}


/* Features  */

.morestories {margin-top: 40px; padding-top:20px; border-top: 1px solid #333; margin-bottom: 40px;}
.readnext {font-family: 'Spartan', sans-serif; color: #000; font-size: 14px; font-weight: 700; text-transform: uppercase; margin-bottom: 20px;  margin-top: 20px;}

.cut {margin-top:-200px; border: 10px solid white; padding: 20px; padding-top: 30px; padding-right: 40px;}
.cut .headline {font-family: 'Spartan', sans-serif; color:#fff; font-weight: 700; font-size: 30px; text-transform: uppercase; line-height: 40px; margin-bottom: 30px;}
.cut .date {font-family: 'Spartan', sans-serif; color:#fff; font-weight: 700; font-size: 12px; text-transform: uppercase; line-height: 18px; margin-bottom: 20px;}
.cut .description {font-size: 16px;  line-height: 26px; font-family: 'Libre Baskerville', serif; font-style: italic; color: white; margin-bottom: 30px;}
.bluebg {background-color: #63c6e5}
.inassociation {padding-top:20px;}
.inassociationwith {color: #8F8D8D; font-family: 'Spartan', sans-serif; font-weight: 700; font-size: 12px; text-transform: uppercase; line-height: 18px; margin-bottom: 20px;  margin-top: 20px;}
.storytext {margin-top:20px; font-size: 14px; line-height: 26px;}
.rightcol img {margin-top: 20px;}
.jutting { margin-left:-210px; margin-top:20px; margin-bottom: 20px; float: left; margin-right: 20px;}
.ctabutton {border: 1px solid #999; padding: 14px; font-family: 'Spartan', sans-serif; color:#333; font-weight: 700; font-size: 14px; text-transform: uppercase; line-height: 24px; padding-left: 30px; padding-right: 30px;}
.ctabuttonwrapper {margin-top: 40px; text-align: center;}
.standfirst {font-weight: 500; margin-bottom: 20px;}
.sidebar .bottom-left  {font-weight: 900;   text-transform: uppercase;  font-size: 18px; line-height: 24px;}
.sidebar {margin-top:30px;}
.bluebg .thecategory {font-weight: 700;  text-transform: uppercase; font-size:12px;   margin-bottom:30px;}
.bluebg .thecategory a {font-weight: 700;  text-transform: uppercase; font-size:12px;  text-decoration: none; color: white; }
.bluebg .thecategory a:hover {font-weight: 700;  text-transform: uppercase; font-size:12px; color: #e5e5e5; }

.single-post img {max-width:100%; height:auto;}
.single-post .logo img {max-width:160px; height:auto;}

h3 {font-weight: 700;  text-transform: uppercase; font-size:16px; margin-bottom: 20px;}

.standfirst {font-weight: 700; margin-bottom: 20px;}
.oldstylemeta {border: 1px solid #999; padding: 14px; font-family: 'Spartan', sans-serif; color:#333; font-weight: 700; font-size: 12px; text-transform: uppercase; line-height: 20px; padding-left: 20px; padding-right: 20px; margin-top: 20px;}
.oldstylemeta .date {margin-top:30px}
.oldstylemeta .author {margin-top:30px}
.oldstylebanner {margin-bottom: 20px;}
.oldstylebanner .headline {font-family: 'Spartan', sans-serif; color: #fff; font-size: 24px; font-weight: 700; text-transform: uppercase; line-height: 38px;}
.oldstylebanner .description {padding:30px;  background-color: black; padding-top:40px}
.oldstylebanner .copy  {font-family: 'Libre Baskerville', serif; color: #fff; font-size: 12px; font-weight: 400; line-height: 24px; margin-top:30px; font-style: italic;}
.oldstyletop { min-height: 440px}

.tnc {font-size:10px;}
.tnc h3 {font-size:10px; font-weight: 700; text-transform: uppercase;}

.description .date {font-family: 'Spartan', sans-serif;  font-size: 12px; font-weight: 700; text-transform:uppercase; color: #fff; margin-top:20px;}
.storytext img {max-width:100%; height:auto;}
.welike { 
    font-weight: 900;
    text-transform: uppercase;
    font-size: 16px;
    color: black;
    text-align: left;
    margin-bottom: 30px;
}


.featuredverticalstory img {width: 100%;}
.featuredverticalstory .headline {font-family: 'Spartan', sans-serif; color: #000; font-size: 14px; font-weight: 700; text-transform: uppercase; margin-top:10px; margin-bottom:5px;}
.featuredverticalstory .description {font-family: 'Spartan', sans-serif; color: #000; font-size: 12px; font-weight: 400; line-height: 20px;}
.featuredverticalstory .description a {text-decoration: none; color: #000; font-weight: 700;}
.featuredverticalstory .description a:hover {text-decoration: none; color: #e5e5e5;}

.featuredhorizontalstory {margin-bottom: 15px; margin-left: 15px;}
.featuredhorizontalstory .headline {font-family: 'Spartan', sans-serif; color: #000; font-size: 16px; font-weight: 700; text-transform: uppercase;}
.featuredhorizontalstory .copy  {font-family: 'Spartan', sans-serif; color: #000; font-size: 12px; font-weight: 400; line-height: 24px; margin-top:20px;}
.featuredhorizontalstory .cta {font-family: 'Spartan', sans-serif; color: #000; font-size: 12px; font-weight: 700; text-transform: uppercase; margin-top:20px;}
.featuredhorizontalstory .cta a { text-decoration: none; color: #000;}
.featuredhorizontalstory .cta a:hover {color: #e5e5e5; text-decoration: none;}

.featuredhorizontalstory .description {padding:30px;  background-color: #F0EDED; border-right: 30px white solid;}
.featuredhorizontalstory .image {background-image: url(../images/audience.png); background-size: cover; min-height: 232px;}
.featuredhorizontalstory .date {color: #8F8E8E; font-size: 12px; font-weight: 400; line-height: 24px; text-transform: uppercase; margin-top:10px;}
.featuredhorizontalstory .date a {color: #8F8E8E; text-decoration: none;}
.featuredhorizontalstory .date a:hover {color: #e5e5e5; text-decoration: none;}
.featuredverticalimage {width:100%; min-height:170px;}
img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

.storytext a {
    color: #0283A2 !important;
}
.single-post img {
    max-width: 100%;
    height: auto;
	margin-bottom:20px;
}
.sidebar img {
	margin-bottom:0px;
}
.sidebarad {outline: 3px solid white;  outline-offset: -20px; margin-top:30px;}

.storytext>p:first-child:first-of-type:first-letter {
font-size: 75px;
line-height: 80px;
padding-top: 3px;
padding-right: 6px;
padding-left: 4px;
color: #000;
float: left;
}

.storytext .standfirst:first-letter {
font-size: 75px;
line-height: 80px;
padding-top: 3px;
padding-right: 6px;
padding-left: 4px;
color: #000;
float: left;
}





/* Footer */

.footer .headline {text-transform: uppercase; font-size:12px; font-weight: 700; margin-bottom: 30px; }
.footer .social {text-transform: uppercase; margin-top:0px;}
.footer {background-color: #070707; color: #fff; margin-top:30px; padding-bottom:30px; font-size: 11px; font-weight: 400; padding-top: 60px; padding-bottom: 80px;}
.verybottom {background-color: #5F5E5E; color: #fff; font-size: 10px; font-weight: 400; line-height: 40px;}
.footer ul {list-style: none; padding-left: 0px;}
.footer li {list-style: none;  line-height: 24px;}
 .vertline {border-left: 1px solid #999; }
 .verybottom a {color: white; text-decoration: none;}
 .verybottom a:hover {color: #e5e5e5; text-decoration: none;}
.copyright {text-align: right;}
.socialbtm a i.fab, .socialbtm a i.far {color: #fff; margin-right: 7px; font-size: 20px;}
.socialbtm  {text-align: center;}
.footer .social a {color:white;}
.footer .social a:hover {color:#e5e5e5; text-decoration:none;}
.footer .social a  i {font-size:14px; color:white;}
.details .copy a { text-decoration: none; color:white; text-transform:uppercase;}
.details .copy ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.details .copy a:hover {color:#e5e5e5; text-decoration:none;}
.footerabouttext a {text-decoration: none; color:white;}
.footerabouttext a:hover {color:#e5e5e5; text-decoration:none;}
.subscribebtm input[type="text" i], .subscribebtm input[type="email" i]  { width:100%; font-size: 12px; font-weight: 500; line-height:20px;  margin-bottom:10px; background-color: black; border: 1px solid #fff; padding-left:3px; color: white;}
.subscribebtm  {line-height:12px ; font-size: 12px; font-weight: 700; line-height:24px; margin-top:20px;}
.subscribebtm  input[type="submit" i] {
font-family: 'Spartan', sans-serif;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: black;
	border: 1px solid #fff;
    padding-bottom: 2px;
    padding-right: 8px;
    padding-left: 8px;
    padding-top: 4px;
}

/* REGISTRATION */

.lrm-info {font-size: 10px !important;}

/* Media Queries */

@media only screen and (max-width: 1130px) {	 
.unittext .excerpt  {display: none;}
.unittext h1 { font-size: 20px; line-height: 28px;}
}
 

@media only screen and (max-width: 940px) {	
.mainad .bottom-left {
    font-size: 30px;
    line-height: 150%;}
}

	
	

@media only screen and (min-width: 776px) {
	 .socialbtm {display:none;}	 
	 
}


@media only screen and (max-width: 936px) {	

.navigation {font-size: 12px;  margin-top: 85px}
.navigation li { display: inline; padding-right: 20px; }
}



@media only screen and (max-width: 776px) {	 
.hide {display: none !important;}
.logo {text-align: center;}
.unittext .excerpt  {display: inline;}
.smallads  {margin-top:20px;}
.mainad .bottom-left {font-size: 30px; line-height: 40px;}
.noleft { padding-right: 0px;}
.footer .headline {text-align: center}
.copyright {text-align: center;  margin-bottom: 30px;}
.tandcs {text-align: center; margin-top: 20px;} 
.ad {display: none;}
.smallunit .caption  {margin-bottom: 20px;}
.cut {margin-top:0px; border-top: 0px; border-left:0px; border-right:0px; padding: 20px; padding-top: 30px; padding-right: 40px;}
.jutting {margin-left:0px; width: 100%; height: auto } 
.inassociation {padding-top:10px; text-align: center;margin-bottom: 20px}
.cut .headline {font-size: 20px;  line-height: 30px;}
.main {padding-right: 0px;padding-left: 0px;}
.mainad .bottom-left { font-size: 20px;  line-height: 26px;}
.housead .houseadplacement { font-size: 20px;  line-height: 26px;}
.houseadvert {margin-top:20px;}	
.housead .houseadplacement { padding-left: 20px; padding-right: 20px; padding-top:30px; min-height: 200px;}	
.oldstyletop { min-height: 300px}
.housead .houseadplacement { padding-left: 20px; padding-right: 20px; padding-top:60px; min-height: 200px; padding-bottom: 60px;}
.unittext .thecategory {display:none;}
.unittext .excerpt {display:none;}	
.unittext h1 {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    padding-right: 10px;
}		
	.unittext {  padding-bottom: 10px;}
.contentunit {  margin-top: 15px;}	
	
 }


@media only screen and (max-width: 360px) {	 
.unittext h1 { font-size: 11px;     line-height: 14px;}	
	
}